@import url('page-landing.css'); /* landing page basic*/

.aboutus .slgan .landing-h1, .aboutus .slgan .landing-h1 span, .aboutus .banner p  {
    text-align: left;
}
.aboutus .spotlight {   
    background-position: left 45px;
}
.aboutus .spotlight::before {
    width: 10%;   
    bottom: -5px;
    left: -5px;
}
.aboutus .spotlight::after {
    width: 10%;   
    bottom: -5px;
    right: -5px;
}
.aboutus .landing-adbox > h3  {
    text-align: center;
}
.aboutus .landing-aditembox h2 {
    text-align: left;
}

.button.dark {
    position: relative;
}
.button.dark::before {
    content: "";
    width: 35px;
    height: 35px;
    background: #f1e8ff;
    position: absolute;
    filter: blur(25px);
    top: 0;
    right: 0;
    z-index: 1;
    border-radius: 50%;
    mix-blend-mode: plus-lighter;
    animation-name: lightmove;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}
@keyframes lightmove {
    0% {
        top: 100%;
        right: 100%;
    }
    100% {
        top: 0;
        right: 0;
    }
}

/*section banner-------------------------------------*/

.aboutus .banner .container {
    padding: 0;
    height: 560px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.enlang  .banner .container {
    height: auto;
}
.aboutus .slgan .landing-h1 i {
    font-size: 64px;
    line-height: 120%;
    font-weight: 700;
    letter-spacing: -1.5px;
}
.aboutus .slgan p {
    padding-top: 24px;
    padding-bottom: 60px;
}
.aboutus .banner .spotlight {   
    background-position: center bottom;
} 
.aboutus .banner .spotlight::before, .aboutus .banner .spotlight::after {   
    bottom: 3px;
}
.banner-box {
    position: relative;
}
.banner-box .banner-p1, .banner-box .banner-p2, .banner-box .banner-p3{
    position: absolute;
    top: 0;
    left: 0;
}
.banner-box .banner-p1 {   
    top: auto;
    bottom: 15%;
    left: -32px;

    animation-duration: 3s;
    animation-name: showimg;
	animation-iteration-count: infinite;
	animation-direction: alternate;	
}
.banner-box .banner-p2 {
    left: auto;
    right: 0;

    animation-duration: 3.5s;
    animation-name: showimg;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-delay: 0.6s;
}
.banner-box .banner-p3{
    left: auto;
    right: 60px;
    top: auto;
    bottom: 0;

    animation-duration: 2.5s;
    animation-name: showimg;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-delay: 1.2s;
}
@keyframes showimg {
    from {
     opacity: 0;
     transform: scale(0.8); 
    }

    to {
     opacity: 1;
     transform: scale(1); 
    }
  }  

/*section topic-------------------------------------*/

.aboutus .topic .landing-aditembox {
    padding: 32px;
}
.aboutus .topic .landing-aditembox:first-child {
    padding: 0 32px 0 0;
}
.aboutus .topic .landing-aditembox:last-child {
    background: #F9F1FF;
    height: stretch;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 16px;
}
.aboutus .topic .landing-aditembox:last-child p {
    position: relative; 
}
.aboutus .topic .landing-aditembox:last-child i {
    color: #6D01BE;
    font-size: 30px;
    padding-bottom: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*section feature-------------------------------------*/

.aboutus .feature .landing-aditembox h5 {
    padding-bottom: 8px;
}
.aboutus .feature .landing-aditembox p {
   text-align: center;
}

/*section value-------------------------------------*/

.aboutus .value {
    background: #F9F1FF;
}
.aboutus .value h3, .aboutus .value h4, .aboutus .value ul, .aboutus .value p {
    text-align: left;
    padding-bottom: 24px;
}
.aboutus .value .value-text {
    padding-left: 16px;
}
.stress {
    position: relative;
    padding-left: 36px;
}
.stress::before {
    content:"\e928";
    font-family: 'Material-Icons' !important;
    font-size: 20px;
    color: #6D01BE;
    background: #f0dbff;  
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: -14px;
}
.aboutus .value .landing-aditem {
    padding: 44px 16px;
}
.aboutus .value .landing-aditem:nth-child(2n-1) {
    flex-direction: row-reverse;
}
.aboutus .value .picbox {
    display: flex;
    justify-content: center;
}
.aboutus .value .slick-dots {
    text-align: center;
}
.aboutus .value .slick-dots li {
    box-shadow: inset 0 0 0 2px #f0dbff;
}
.aboutus .value .slick-dots li.slick-active::after {
    background-color: #f0dbff;
}

/*section process-------------------------------------*/

.aboutus .process-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aboutus ul.process-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 40px;
}
.process-list li {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-bottom: 60px;
   
}
.process-list li:last-child {
    padding-bottom: 0;
} 
.process-list .dot {
    width: 16px;
    min-width: 16px;
    height: 16px;
    background: #6D01BE;
    border-radius: 50%;
    display: inline-block;
    margin-left: 40px;
    margin-right: 85px;
    position: relative;
}
.process-list .dot-mon {
    position: absolute;
    top: -14px;
    right: -70px;
    color: #ACACAF;
}
.process-list .process-text {
    width: 100%;
    position: relative;
}
.process-list .process-text::before {
    content: "";
    width: 2px;
    height: 140px;    
    position: absolute;
    left: -94px;
    top: -100px;
    background: repeating-linear-gradient(to bottom, #E8E8E8, /* 虛線顏色 */ #E8E8E8 10px, /* 虛線實體長度 */ transparent 10px, /* 虛線起始空白處 */ 
     transparent 20px /* 虛線間隔總長度 */);
     z-index: -1;
}
.process-list li:last-child .process-text::before {
    height: 120px;    
}
.process-list li:first-child .process-text::before {
    display: none;
}
.process-list .process-text h5,
.process-list .process-text p {
    text-align: left;
}
.process-list .process-text p {
    color:#666;
}
.process-list li,
.process-list li .dot {
    transition: all 0.5s ease;
}
.process-list li.active .process-text h5, .process-list li.active h3 {
    color: #6D01BE;
}
.process-list li.active .process-text::before {
    background: repeating-linear-gradient(to bottom, #6D01BE, /* 虛線顏色 */ #6D01BE 10px, /* 虛線實體長度 */ transparent 10px, /* 虛線起始空白處 */ 
     transparent 20px /* 虛線間隔總長度 */);
}
.process-list li.active .dot {
    background-color: #6D01BE;
    transform: scale(1.3);
}
.process-list li.active .dot-mon {   
    right: -45px;
}
 
/*section huntbao-------------------------------------*/

.huntbao {
    background: linear-gradient(to bottom, #F0DBFF99 0%, transparent 70% );    
}
.huntbao .landing-aditem {
    justify-content: space-between;
}
.huntbao .landing-aditem h2 {
    text-align: left;
}
.huntbao .landing-aditem > div:first-child {
    max-width: 540px;
}
.huntbao .landing-aditem > div p {
    padding-bottom: 24px;
}
.huntbao .landing-aditem > div p:last-child {
    padding-bottom: 0;
}
.huntbao .landing-videobox {
    max-width: 480px;
}

/*section effect-------------------------------------*/

.effect {
    background: #6D01BE;
}
.effect .landing-aditem {
    padding-top: 40px;
}
.effect .landing-adbox h2, .effect .landing-adbox h3, .effect .landing-adbox h5, .effect .landing-adbox p {
    color: #fff;
    margin-bottom: 24px;
    text-align: center;
}

/*section doubt-------------------------------------*/

.doubt .landing-aditem h2 {
    text-align: left;
}
.doubt .btn-group {
    padding-top: 60px;
}
.doubt .btn-group .button {
    padding: 12px 24px;
    margin-right: 16px;
}
.doubt .btn-group .button:last-child {
    margin-right: 0;
}
.doubt .btn-group .button.light {
    color: #1a1a1a;
}
.doubt .landing-aditem > div:first-child, .huntbao .landing-aditem > div:first-child {
    width: 75%;
}
.doubt .landing-picbox {
    position: relative;
}
.doubt .landing-picbox::before {
    content: "";
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #c270ff;
    filter: blur(20px);
    position: absolute;
    top: 30%;
    left: 35%;
    mix-blend-mode: plus-lighter;
    animation-name: lighthelper;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes lighthelper {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

.enlang.aboutus .doubt .btn-group .button {        
    margin-bottom: 16px;
}
.enlang.aboutus .doubt .btn-group .button:last-child {        
    margin-bottom: 0px;
}

/* RWD 1441 ========================================================================== */

@media (max-width:1441px) {

   .aboutus .iconmode .landing-aditembox {
        margin: 0;
        padding: 24px 12px;
    }
}

/* RWD 1366 ========================================================================== */

@media (max-width:1366px) {

    .banner-box .banner-p1, .banner-box .banner-p2, .banner-box .banner-p3 {       
        width: 50%;
    }
   
}

@media (max-width:1240px) {

    .aboutus .doubt .btn-group .button {        
        margin-bottom: 16px;
    }
    .aboutus .doubt .btn-group .button:last-child {        
        margin-bottom: 0px;
    }
}

/* RWD 1199 ========================================================================== */

@media (max-width:1199px) {}

/* RWD 1099 ========================================================================== */

@media (max-width:1099px) {}

/* RWD 992 ========================================================================== */

@media (max-width:992px) {
    
    .aboutus .value .landing-aditem {
        padding: 44px 0;
    }
    .process-list .process-text {
        width: 50%;
    }
    .huntbao .landing-aditem > div:first-child {
        width: 55%;
    }
   
}

/* RWD 767 ========================================================================== */

@media (max-width: 767px) {   
    
    .doubt .landing-aditem > div:first-child, .huntbao .landing-aditem > div:first-child {
        width: 100%;
    }

    .aboutus section .container, .aboutus section .container-fluid,
    .aboutus .banner .container {
        padding: 40px 15px;
    }

    .aboutus .btn-box {
        text-align: center;
    }

    .aboutus .banner .container {
        height: auto;
    }
    .aboutus .slgan .landing-h1, .aboutus .slgan .landing-h1 span, .aboutus .banner p,
    .aboutus .landing-aditembox h2, .aboutus .landing-aditembox p, .huntbao .landing-adbox h2,
    .aboutus .value h3, .aboutus .value h4, .doubt .landing-aditem h2 {
        text-align: center;
    }
    .aboutus .value .picbox, .aboutus .value .landing-aditem:nth-child(2n-1) .picbox {
        justify-content: center;
    }
    .aboutus .feature .landing-aditembox h5, .aboutus .feature .landing-aditembox p,
    .aboutus .value p {
        text-align: left;
    }
    .aboutus .landing-adbox .spotlight {
        background-position: left 35px;
    }  
    .aboutus .banner .spotlight, .aboutus .value .spotlight {   
        background-position: left 40px;
    }   

    .aboutus .slgan .landing-h1 i {
        font-size: 40px;       
    }

    .aboutus .topic .landing-aditembox {
        padding:24px;
    }
    .aboutus .topic .landing-aditembox:first-child {
        padding: 0 0 40px 0;
    }

    .aboutus .iconmode .landing-aditembox {
        padding: 24px 0;
    }
    .iconmode .landing-aditembox .textbox {
        width: 240px;
    }   
     
    .aboutus .value .landing-aditem:nth-child(2n-1) {
        flex-direction: column;
    } 
    .aboutus .value .landing-aditembox {
        display: flex;
        justify-content: center;
    }    
    .aboutus .value .value-text {
        width: 400px;
        padding-left: 0;
        padding-bottom: 24px;
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .aboutus .value-text ul, .aboutus .value-text p {
        width: 100%;        
    }
    .aboutus .value-text ul {
        padding-left: 14px;
    }
    .aboutus .value-text p {
        padding-left: 42px;
    }
    .stress::before {
        width: 30px;
        height: 30px;
        left: 0;
    }

    .aboutus .effect .landing-aditem {
        padding-top: 16px;
    }
    .effect .landing-adbox h3, .effect .landing-adbox h5 {       
        margin-bottom: 8px;
    }

    .process-list .dot {
        margin-left: 24px;
        margin-right: 60px;
    }
    .process-list .dot-mon {      
        top: -10px;
        right: -45px;
    }
    .process-list li.active .dot-mon {
        right: -35px;
    }
   
    .process-list .process-text::before { 
        height: 150px;      
        left: -69px;
    }
    .process-list li:last-child .process-text::before {
        height: 130px;    
    }  
    
    .aboutus .huntbao .landing-picbox {
        width: 60%;
        min-width: 240px;
    }  
    .aboutus .huntbao .landing-videobox {
       padding-top: 24px;
       max-width: 360px;
    }  
    
 
    .aboutus .doubt .landing-picbox, .doubt .btn-group, .aboutus .huntbao .landing-picbox {
        padding-top: 24px;
    }
    .aboutus .doubt .btn-group .button {   
        width: 100%;        
        margin-right: 0;
        margin-bottom: 8px;
    }
    .doubt .landing-picbox::before {       
        top: 55%;
        left: 50%;       
    }


    .enlang .iconmode .landing-aditembox .textbox {
        width: 100%;
    }  

}

/* RWD 640 ========================================================================== */

@media (max-width: 640px) {}

/* RWD 575 ========================================================================== */

@media (max-width: 575px) {}
/* RWD 480 ========================================================================== */

@media (max-width: 480px) {

    .aboutus .huntbao .landing-aditem h2:first-child {
        display: none;
    } 
}

/* RWD 440 ========================================================================== */
@media (max-width: 440px) {}

/* RWD 400 ========================================================================== */
@media (max-width: 400px) {

    .aboutus .banner p > .button {
            padding: 6px 16px;
            width: 100%;
    }
    .aboutus .huntbao p .button {
        width: 100%;
    }
 
}